Friday, 06 April 2018
  6 Replies
  1.9K Visits
0
Votes
Undo
After update from 2.1.5 to 2.1.6 the plugin with pdfjs viewer is not working, the problem is the new urlencode option.

I attach a pdf file to explain problem because the code pasted into the forum doesn't shows correctly.


help us soon as possible ... thanks